> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toffeepay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Session

> Cancel an existing payment session



## OpenAPI

````yaml POST /v1/sessions/{id}/cancel
openapi: 3.1.0
info:
  title: ToffeePay API
  description: Public API for game partners
  version: 0.1.1
servers:
  - url: https://api.toffeepay.com
    description: Production
  - url: https://api.sandbox.toffeepay.com
    description: Sandbox
security:
  - BearerAuth: []
paths:
  /v1/sessions/{id}/cancel:
    post:
      summary: CancelSession
      description: Cancel an existing payment session
      operationId: PaymentService_CancelSession
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            title: id
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/pay.v1.CancelSessionResponse'
components:
  schemas:
    pay.v1.CancelSessionResponse:
      type: object
      title: CancelSessionResponse
      additionalProperties: false
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````